Bug 427587 - Software Channel Entitlements should be in a meaningful order
Software Channel Entitlements should be in a meaningful order
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
high Severity low
: ---
: ---
Assigned To: Shannon Hughes
Steve Salevan
:
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2008-01-04 17:00 EST by Justin Sherrill
Modified: 2010-07-29 12:46 EDT (History)
0 users

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-01-04 17:00:16 EST
On this page:

/rhn/admin/multiorg/OrgSoftwareSubscriptions.do

The list of channel families are no meaningful order.  This make them hard to
look through.  IF they were in alphabetical order, it would be much better.
Comment 1 Shannon Hughes 2008-01-07 11:30:37 EST
reassign to jmatthews
Comment 2 Todd Sanders 2008-01-09 10:29:16 EST
Punting to 5.2 Triage
Comment 7 Shannon Hughes 2008-12-11 14:47:33 EST
changed query order to ASC from DESC. moving to modified.
Comment 8 Steve Salevan 2009-01-21 17:58:42 EST
Query order matches descending ASCII alphabetical listing (where capital letters have heavier weight than lowercase characters in the sort), so I'm moving this over to VERIFIED.
Comment 9 wes hayutin 2009-07-31 08:10:53 EDT
list is in order..
RHEL Cluster-Storage   	 10  	 0  	
Possible Values: 0 to 95.
RHEL Clustering 	10 	0 	
Possible Values: 0 to 95.
RHEL Desktop FasTrack 	10 	0 	
Possible Values: 0 to 95.
RHEL Desktop Multi OS 	10 	0 	
Possible Values: 0 to 95.
RHEL Desktop Supplementary 	10 	0 	
Possible Values: 0 to 95.
RHEL Desktop Workstation 	10 	0 	
Possible Values: 0 to 95.
RHEL Desktop Workstation FasTrack 	10 	0 	
Possible Values: 0 to 95.
RHEL FasTrack

release pending
Comment 10 Brandon Perkins 2009-09-10 15:47:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.